﻿/* QQ客服 */

.QQbox{z-index:99;width:130px;left:1px;top:145px;position:absolute;font-size:12px;color:#000000;font-family:'宋体',Arial, Helvetica, sans-serif;}
.QQbox .press{left:0;border:none;cursor:pointer;width:26px;height:136px;position:absolute;}
.QQbox .Qlist{left:0;width:130px;background:url(siderIM_bg.gif) padding:5px;}
.QQbox .Qlist .b{float:left;height:6px;width:130px;font-size:1px;}
.QQbox .Qlist .infobox{background-image:url(siderIM_infobox.gif);background-repeat:no-repeat;height:34px;background-color:#464ea1;}
.QQbox .Qlist .t{background:url(siderIM_title.gif);height:34px;}
.QQbox .Qlist .b{background:url(siderIM_bottom.gif);height:38px;overflow:hidden;}
.QQbox .Qlist .con{background:url(siderIM_bg.gif) repeat-y;width:130px;padding:10px 0 0 0;}
.QQbox .Qlist .con h2{height:22px;font:bold 12px/22px "宋体";background:url(siderIM_bg.gif) repeat-y -163px 0;border:1px solid #3a708d; text-align:center;color:#fff;}

.QQbox .Qlist .con{text-align:left;padding-left:6px;line-height:30px;}
.lineHeight1{padding-left:1px;}
.lineHeight1 a:link   {font-family:Verdana;font-size:12px;color:#2F2F2F;text-decoration:none}
.lineHeight1 a:visited{font-family:Verdana;font-size:12px;color:#2F2F2F;text-decoration:none}
.lineHeight1 a:hover  {font-family:Verdana;font-size:12px;color:#FF0000;text-decoration:underline}
.lineHeight1 a:active {font-family:Verdana;font-size:12px;color:#FF0000;text-decoration:underline}
.lineHeight2{text-align:left;line-height:20px; padding-top:10px;}
/*QQ END*/